## python-rjsmin 1.0.12%2Bdfsg1

=== debian/changelog ===
python-rjsmin (1.0.12+dfsg1-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * Added debian/source.lintian-overrides.

  [ Ondřej Nový ]
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.
  * Fix typo on long desc (Closes: #839685).

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Mar 2016 10:43:35 +0100

python-rjsmin (1.0.12+dfsg1-2) unstable; urgency=medium

  * Added missing build-depends: openstack-pkg-tools (Closes: #808886).

 -- Thomas Goirand <zigo@debian.org>  Mon, 28 Dec 2015 09:11:00 +0000

python-rjsmin (1.0.12+dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #808800)

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Dec 2015 10:50:39 +0100
