=== debian/changelog ===
python-rjsmin (1.0.12+dfsg1-4ubuntu1) disco; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Enable benchmark tests for some level of unit testing:
      - d/rules: Execute benchmarks for all python versions against a
        selection of js files.
      - d/p/skip-jsmin-bench.patch: Disable jsmin benchmark as excluded
        from source.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Feb 2019 11:51:51 -0800

python-rjsmin (1.0.12+dfsg1-2ubuntu5) disco; urgency=medium

  * No-change rebuild to build without python3.6 support.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Nov 2018 12:09:50 +0000

python-rjsmin (1.0.12+dfsg1-2ubuntu4) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 06:55:16 +0000

python-rjsmin (1.0.12+dfsg1-2ubuntu3) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Sat, 05 Aug 2017 21:38:45 +1200

python-rjsmin (1.0.12+dfsg1-2ubuntu2) artful; urgency=medium

  * No change rebuild to add Python 3.6 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 12 May 2017 14:54:28 +1200

python-rjsmin (1.0.12+dfsg1-2ubuntu1) xenial; urgency=medium

  * Enable benchmark tests for some level of unit testing:
    - d/rules: Execute benchmarks for all python versions against a
      selection of js files.
    - d/p/skip-jsmin-bench.patch: Disable jsmin benchmark as excluded
      from source.

 -- James Page <james.page@ubuntu.com>  Wed, 09 Mar 2016 15:54:27 +0000

python-rjsmin (1.0.12+dfsg1-2build1) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 18 Jan 2016 20:43:37 +0000
