=== debian/rules ===
--- 
+++ 
@@ -2,12 +2,20 @@
 
 PYTHONS:=$(shell pyversions -vr)
 PYTHON3S:=$(shell py3versions -vr)
+ARCH:=$(shell dpkg-architecture -qDEB_TARGET_GNU_CPU)
+OS:=$(shell dpkg-architecture -qDEB_TARGET_ARCH_OS)
 
 UPSTREAM_GIT := https://github.com/ndparker/rjsmin.git
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
 	dh $@ --buildsystem=python_distutils --with python2,python3
+
+
+override_dh_auto_build:
+	set -e ; for pyvers in $(PYTHONS) $(PYTHON3S); do \
+		python$$pyvers setup.py build --force; \
+	done
 
 override_dh_auto_install:
 	set -e ; for pyvers in $(PYTHONS); do \
@@ -21,12 +29,15 @@
 	rm -rf $(CURDIR)/debian/python*/usr/lib/python*/dist-packages/*.pth
 	rm -rf $(CURDIR)/debian/python*/usr/share/doc/rjsmin*
 
-#override_dh_auto_test:
-#ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-#	set -e ; for pyvers in $(PYTHONS) $(PYTHON3S); do \
-#		python$$pyvers setup.py test ; \
-#	done
-#endif
+override_dh_auto_test:
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	env
+	set -e ; for pyvers in $(PYTHONS) $(PYTHON3S); do \
+		PYTHONPATH=$(CURDIR):$(CURDIR)/build/lib.$(OS)-$(ARCH)-$$pyvers python$$pyvers \
+			bench/main.py bench/bootstrap.js  bench/DateTimeShortcuts.js  bench/jquery-1.7.1.js \
+						  bench/knockout-2.0.0.js  bench/markermanager.js; \
+	done
+endif
 
 override_dh_clean:
 	dh_clean -O--buildsystem=python_distutils
