## python-rjsmin 1.1.0%2Bdfsg1

=== debian/changelog ===
python-rjsmin (1.1.0+dfsg1-3build6) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 20:04:14 +0000

python-rjsmin (1.1.0+dfsg1-3build5) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Oct 2021 06:59:14 +0000

python-rjsmin (1.1.0+dfsg1-3build4) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:23:14 +0200

python-rjsmin (1.1.0+dfsg1-3build3) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:43:32 +0100

python-rjsmin (1.1.0+dfsg1-3build2) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2020 10:55:14 +0200

python-rjsmin (1.1.0+dfsg1-3build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:24:07 +0100

python-rjsmin (1.1.0+dfsg1-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Oct 2019 10:20:30 +0200

python-rjsmin (1.1.0+dfsg1-2) experimental; urgency=medium

  * Add build time testing, thanks to Steve Langasek and James Page
    (Closes: #922077).

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Oct 2019 17:25:44 +0200

python-rjsmin (1.1.0+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Sep 2019 15:14:29 +0200

python-rjsmin (1.0.12+dfsg1-5) unstable; urgency=medium

  * Team upload.
  [ Ondřej Nový ]
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.
  * Use pybuild to build package.
  * Drop Python 2 support (Closes: #938146).
  * Bump debhelper compat level to 12.
  * Enable autopkgtest-pkg-python testsuite.
  * d/copyright: Reorder.
  * d/source.lintian-overrides -> d/source/lintian-overrides.

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.1.0.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Add trailing tilde to min version depend to allow
    backports

 -- Ondřej Nový <onovy@debian.org>  Mon, 02 Sep 2019 10:36:35 +0200
