## python-rjsmin 1.1.0+dfsg1

=== docs/DESCRIPTION ===
--- 
+++ 
@@ -17,9 +17,11 @@
 - Newline characters are not allowed inside string and regex literals, except
   for line continuations in string literals (ECMA-5).
 - "return /regex/" is recognized correctly.
+- More characters are allowed before regexes.
 - Line terminators after regex literals are handled more sensibly
 - "+ +" and "- -" sequences are not collapsed to '++' or '--'
 - Newlines before ! operators are removed more sensibly
+- (Unnested) template literals are supported (ECMA-6)
 - Comments starting with an exclamation mark (``!``) can be kept optionally
 - rJSmin does not handle streams, but only complete strings. (However, the
   module provides a "streamy" interface).
@@ -34,7 +36,7 @@
 
 rjsmin.c is a reimplementation of rjsmin.py in C and speeds it up even more.
 
-Both python 2 (>=2.4) and python 3 are supported.
+Supported python versions are 2.7 and 3.4+.
 
 .. _jsmin.c by Douglas Crockford: http://www.crockford.com/javascript/jsmin.c
 
@@ -42,7 +44,7 @@
 Copyright and License
 ~~~~~~~~~~~~~~~~~~~~~
 
-Copyright 2011 - 2015
+Copyright 2011 - 2019
 André Malo or his licensors, as applicable.
 
 The whole package (except for the files in the bench/ directory) is
