=== tests/requirements.txt ===
# Requirements file for tests

pytest == 4.3.0
pytest-cov == 2.6.1
pytest-mock == 1.10.1
