## python-rjsmin 1.2.0%2Bdfsg1

=== docs/DESCRIPTION ===
--- 
+++ 
@@ -36,7 +36,7 @@
 
 rjsmin.c is a reimplementation of rjsmin.py in C and speeds it up even more.
 
-Supported python versions are 2.7 and 3.4+.
+Supported python versions are 2.7 and 3.6+.
 
 .. _jsmin.c by Douglas Crockford: http://www.crockford.com/javascript/jsmin.c
 
@@ -44,7 +44,7 @@
 Copyright and License
 ~~~~~~~~~~~~~~~~~~~~~
 
-Copyright 2011 - 2019
+Copyright 2011 - 2021
 André Malo or his licensors, as applicable.
 
 The whole package (except for the files in the bench/ directory) is
@@ -66,7 +66,7 @@
 ~~~~~~~~~~~~~~~~~~
 
 André "nd" Malo <nd perlig.de>
-GPG: 0x8103A37E
+GPG: 0x029C942244325167
 
 
     If God intended people to be naked, they would be born that way.
