## python-rjsmin 1.2.0+dfsg1

=== tests/requirements.txt ===
# Requirements file for tests

pytest < 5.0.0; python_version < '3.0'
pytest == 6.2.5; python_version >= '3.0'
pytest-cov == 2.12.1; python_version < '3.6'
pytest-cov == 3.0.0; python_version >= '3.6'
coverage ~= 6.1.1; python_version >= '3.6'
coverage ~= 5.5; python_version < '3.6'

pytest-mock == 3.6.1; python_version >= '3.5'
pytest-mock == 1.12.1; python_version < '3.5'
