=== debian/changelog ===
python-rjsmin (1.2.0+dfsg1-2build7) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 14:11:26 +0000

python-rjsmin (1.2.0+dfsg1-2build6) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 05 Mar 2025 00:22:38 +0000

python-rjsmin (1.2.0+dfsg1-2build5) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:05:01 +0100

python-rjsmin (1.2.0+dfsg1-2build4) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:17:40 +0200

python-rjsmin (1.2.0+dfsg1-2build3) noble; urgency=medium

  * No-change rebuild with Python 3.12 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 31 Oct 2023 17:52:31 +0000

python-rjsmin (1.2.0+dfsg1-2build2) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 19:40:50 -0500

python-rjsmin (1.2.0+dfsg1-2build1) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 02 Nov 2022 11:10:29 +0000

python-rjsmin (1.2.0+dfsg1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 24 Mar 2022 10:50:21 +0100

python-rjsmin (1.2.0+dfsg1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Feb 2022 15:31:32 +0100
