=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/ndparker/rjsmin.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_NAME=rjsmin

ARCH:=$(shell dpkg-architecture -qDEB_TARGET_GNU_CPU)
OS:=$(shell dpkg-architecture -qDEB_TARGET_ARCH_OS)

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_auto_install:
	dh_auto_install
	rm -rf $(CURDIR)/debian/python*/usr/share/doc/rjsmin*

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	env
	set -e ; for pyvers in $(PYTHON3S); do \
		PYTHONPATH=$(CURDIR):$(CURDIR)/build/lib.$(OS)-$(ARCH)-$$pyvers python$$pyvers \
			bench/main.py bench/bootstrap.js  bench/DateTimeShortcuts.js  bench/jquery-1.7.1.js \
				bench/knockout-2.0.0.js  bench/markermanager.js; \
	done
endif
