=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/",dversionmangle=s/\+dfsg\d// \
https://github.com/ndparker/rjsmin/tags .*/(\d[\d\.]+)\.tar\.gz
