## python-rjsmin 1.2.2+dfsg1

=== debian/changelog ===
python-rjsmin (1.2.2+dfsg1-1~bpo13+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@trixie-flamingo.debian.net>  Wed, 27 Aug 2025 14:20:26 +0000

python-rjsmin (1.2.2+dfsg1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Aug 2025 16:14:50 +0200
