## python-rjsmin 1.2.5+dfsg1

=== debian/changelog ===
python-rjsmin (1.2.5+dfsg1-1) experimental; urgency=medium

  * New upstream release.
  * Rebased skip-jsmin-bench.patch.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 09:43:48 +0100
